# class KConfigSkeleton.ItemPath

###

Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Namespace | global
Class | KConfigSkeleton.ItemPath
Inherits | KConfigSkeleton.ItemString

Class for handling a path preferences item.

### methods

- ItemPath (_group, _key, reference, defaultValue)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  _group | QString |
  _key | QString |
  reference | QString |
  defaultValue | QString | QString ()

  KConfigSkeletonGenericItem.KConfigSkeletonGenericItem